Bug 124130 - KDE Devices applet fails when logging back in.
KDE Devices applet fails when logging back in.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-24 07:26 EDT by Ian Chapman
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:57:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fstab (1.09 KB, text/plain)
2004-05-28 05:12 EDT, Ian Chapman
no flags Details

  None (edit)
Description Ian Chapman 2004-05-24 07:26:51 EDT
From Bugzilla Helper:
User-Agent: Opera/7.50 (X11; Linux i686; U)  [en]

Description of problem:
When adding the devices applet to the KDE panel, it dies when logging 
back into KDE and presents the following message:

"The process for the devices protocol died unexpectedly"

This message is is displayed once for each device the applet was 
listing in your panel. For example if the applet displayed a CD icon, 
floppy icon and zip disk icon you will see this message three times.

Version-Release number of selected component (if applicable):
kdebase-3.2.2-4

How reproducible:
Always

Steps to Reproduce:
1. Right Click on KDE panel
2. Choose: Add -> Applet -> Devices
3. Applet should be displayed in panel.
4. Log out of KDE
5. Log back into KDE and the error messages are produced.

Expected Results:  Applet should have continued working and appeared 
in the KDE Panel.

Additional info:

Vanilla installation of Fedora Core 2 with the latest updates applied 
at the time of writing.
Comment 1 Ian Chapman 2004-05-28 05:12:11 EDT
Created attachment 100655 [details]
Fstab
Comment 2 Matthew Miller 2005-04-26 12:26:57 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-25 15:57:04 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.